/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7
*/



.mk-fancy-title {
    margin-bottom: 0px;
}
h2 { }

h2, h3, h4, h5 {
    margin: 0;

    line-height: 0em;
}

h4, h5 {
    margin: 0;
    line-height: 1em;
}

@media only screen 
and (min-width : 140px) 
and (max-width : 658px) {

#fancy-title-3 h2 {font-size:31pt!important; line-height: 1.6em;}

h2, h3, h4, h5 {
    margin: 0;

    line-height: 1.2em;
}
.page-id-4 h3, .page-id-4 h2 {font-size:36pt!important;}

.page-id-7197 #fancy-title-3 h2 {margin-top:-20px;}


.page-id-7613 #fancy-title-3 h2 {margin-top:-20px;}
}



@media only screen
 
and (min-width : 658px) 
and (max-width : 960px) {

.page-id-7613 #fancy-title-3 h2 {font-size:53pt!important;}

#fancy-title-5 {line-height: 1.6em!important;}
}

.fform h2 {
	display: none;
}

div.wpcf7-response-output {
    display: none;
}